/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides1 {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 550px;
  padding: 0;
  margin: 0;
  }

.rslides1 li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 550px;
  left: 0;
  top: 0;
  }

.rslides1 li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides1 img {
  display: block;
  height: auto;
  float: left;
  width: 550px;
  border: 0;
  }

.rslides2 {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 550px;
  padding: 0;
  margin: 0;
  }

.rslides2 li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 550px;
  left: 0;
  top: 0;
  }

.rslides2 li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides2 img {
  display: block;
  height: auto;
  float: left;
  width: 550px;
  border: 0;
  }
.rslides3 {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 700px;
  padding: 0;
  margin: 0;
  }

.rslides3 li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 700px;
  left: 0;
  top: 0;
  }

.rslides3 li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides3 img {
  display: block;
  height: auto;
  float: left;
  width: 700px;
  border: 0;
  }
.rslides4 {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 600px;
  padding: 0;
  margin: 0;
  }

.rslides4 li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 600px;
  left: 0;
  top: 0;
  }

.rslides4 li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides4 img {
  display: block;
  height: auto;
  float: left;
  width: 600px;
  border: 0;
  }

